/*CSS Document*/
* {margin:0; padding:0;   }

body { color:#000000; font-family:Arial, Helvetica, sans-serif; height:100%;  background-color:#e6d7c3;
	background-repeat:repeat; text-align:center; behavior:url("css/csshover.htc");}

a {text-decoration:underline; color:#000000;}

div#knotback {background-image: url("../img/knotback3.gif"); background-repeat:repeat-x; background-position:0px 0; 
		height:110px; background-color:#a1816b; width:100%; margin:0px 0 0 0;}

div#bodywrap {width:780px;  margin-top:5px; padding:0; min-height:450px;
		 background-color:; background-image: url("../img/pagebackground2.jpg"); 
		background-repeat:no-repeat; background-position:10px 60px; margin-right:auto; margin-left:auto; }
		
div#bodywrapnopic {width:780px;  margin-top:5px; padding:0; min-height:450px;
		 background-color:;    margin-right:auto; margin-left:auto; }
		
div#searchbox {float:right; font-size:75%;}

div#searchbox2 {float:left; font-size:75%; text-align:left;}


div#bodywrapinfo {width:780px;  margin-top:5px; padding:0; min-height:450px;
		 background-color:; background-image: url("../img/pagebackgroundsmall2.jpg"); 
		background-repeat:no-repeat; background-position:10px 0px; margin-right:auto; margin-left:auto; }

div#bodyindexsmallgraphic {width:780px;  margin-top:5px; padding:0; min-height:450px;
		 background-color:; background-image: url("../img/pagebackgroundsmall2.jpg"); 
		background-repeat:no-repeat; background-position:20px 60px; margin-right:auto; margin-left:auto; }

div#bodywrapinfopage {width:780px;  margin-top:5px; padding:0; min-height:350px;
		 background-color:; background-image:; 
		background-repeat:no-repeat; background-position:10px 0px; margin-right:auto; margin-left:auto; }


div#top {height:200px; margin:0; border-bottom:0px solid black; width:600px;  background-color:; float:right; }
div#topindex {height:150px; margin:0; border-bottom:0px solid black; width:600px;  background-color:; float:right; }


	div#top h1 {text-align:right; font-size:190%; color:#000; margin:0px 10px 5px 0;  clear:right; 
		font-weight:bold; padding-top:15px;}
	div#top h2 {text-align:right; font-size:100%; color:#000; margin:0px 10px 0px 0;  clear:right;
		font-weight:; }
	div#top h3 {text-align:left; font-size:180%; color:#000000; margin:5px 0 8px 10px;  font-weight:bold; width:100%;
		clear:left; padding:10px 0 0 135px; float:left;}
	div#top h4 {text-align:right; font-size:110%; color:#000; margin:0px 10px 5px 0;   
		font-weight:bold; padding-top:15px; }
	div#top h5 {text-align:right; font-size:85%; color:#000; margin:0px 10px 0px 0; 
		font-weight:;   }

	div#topindex h1 {text-align:right; font-size:190%; color:#000; margin:0px 10px 5px 0;  clear:right; 
		font-weight:bold; padding-top:15px;}
	div#topindex h2 {text-align:right; font-size:100%; color:#000; margin:0px 10px 0px 0;  clear:right;
		font-weight:; }
	div#topindex h3 {text-align:left; font-size:180%; color:#000000; margin:5px 0 8px 10px;  font-weight:bold; width:100%;
		clear:left; padding:10px 0 0 135px; float:left;}
	div#topindex h4 {text-align:right; font-size:110%; color:#000; margin:0px 10px 5px 0;   
		font-weight:bold; padding-top:15px; }
	div#topindex h5 {text-align:right; font-size:85%; color:#000; margin:0px 10px 0px 0; 
		font-weight:;   }



	*div#topimg {float:left;  width:200px; height:120px; margin-left:10px; margin-top:-124px;}
	div#topimg {float:left;  width:200px; height:120px; margin-left:10px; margin-top:-124px;}
	
div#topinfopage {background-color:; height:210px;  border-bottom:0px solid black; width:780px;  background-color:; background-image: url("../img/pagebackgroundsmall.jpg"); 
		background-repeat:no-repeat; background-position:10px 0px; margin-left:auto; margin-right:auto;}
		div#topinfopage h1 {text-align:right; font-size:190%; color:#000; margin:0px 10px 5px 0; font-variant:small-caps; clear:right; 
		font-weight:bold; padding-top:15px;}
	div#topinfopage h2 {text-align:right; font-size:100%; color:#000; margin:0px 10px 0px 0; font-variant:small-caps; clear:right;
		font-weight:; }
	div#topinfopage h3 {text-align:left; font-size:180%; color:#000000; margin:5px 0 8px 10px; font-variant:small-caps; font-weight:bold; width:100%;
		clear:left; padding:10px 0 0 125px; float:left;}
	div#topinfopage h4 {text-align:right; font-size:110%; color:#000; margin:0px 10px 5px 0; font-variant:small-caps;  
		font-weight:bold; padding-top:15px; }
	div#topinfopage h5 {text-align:right; font-size:95%; color:#000; margin:0px 10px 0px 0; font-variant:small-caps; 
		font-weight:;   }

	*div#topimg {float:left;  width:200px; height:120px; margin-left:10px; margin-top:-124px;}
	div#topimg {float:left;  width:200px; height:120px; margin-left:10px; margin-top:-124px;}
* html div#topnav {background-color:#000000; margin:0;  color:#CCCCCC;  width:60%; height:40px; float:right;}

div#topnav {background-color:; background-image: url("../img/topnav2.gif"); background-repeat:no-repeat; background-position:right; margin:0; 
				color:#CCCCCC;  width:50%; height:30px; margin-top:-32px; float:right; padding-right:30px;}

div#topnavinfopage {background-color:#000000;  color:#CCCCCC;  width:50%; height:35px; margin-top:0; float:right;}


div#contentwrap {width:70%; float:right;  padding:5px 5px 10px 5px; text-align:left; background-image:; background-repeat:repeat-y; background-position:left;
	border:0px solid black; min-height:400px;}
	div#contentwrapimgcenter {width:500px; margin-right:auto; margin-left:auto; padding-left:40px;}
	div#contentwrap p {float:left; clear:left; text-align:left; margin:5px 3px 10px 40px; width:450px; display:block; font-size:80%;}
	div#contentwrap ul { margin-left:0; padding-left:0; text-align:left; padding:0 0 0 20px;}
	div#contentwrap li { clear:left; list-style-type:disc; list-style-image: url("../img/bullet2.gif"); margin-left:55px; padding:3px 0; font-size:75%;}
	div#contentwrapleft {width:500px; float:left;  margin-left:30px; margin-top:20px;}
		div#contentwrapright {width:215px; float:right;  margin-left:10px; margin-top:-20px;}
		div#contentwrapwide {width:100%; float:left;  margin-left:30px; margin-top:20px;}


	div#contentwrap h1 {text-align:left; padding:0 0 0 30px; width:60%; font-size:130%; text-decoration:underline;}
	div#contentwrap h2 {text-align:center; font-size:105%; padding:5px 0 5px 30px;  width:60%; float:left;}
	div#contentwrap h3 {text-align:center; font-size:135%; padding:5px 0; text-decoration:underline;}
	div#contentwrap iframe {border:4px solid #234435;}
	div#contentwrap p:first-letter {font-size:120%;  font-weight:bold;}
	
	div#contentwrapbox1 {width:550px; border-top:2px solid black; border-bottom: 0px solid black; background-color:; float:right; clear:right; 
		  padding:35px 3px 0px 30px;   margin-top:-10px;  background-repeat:repeat-y; min-height:50px;}
			div#contentwrapbox1 p{font-size:75%; text-align:left;  width:100%;  margin-top:3px; padding:0 0 0 0px;
			margin-bottom:1px; font-weight:bold;}
				div#contentwrapbox1 h1 {text-align:left; padding:0 0 0 30px; width:60%; font-size:130%; text-decoration:underline;}
				div#contentwrapbox1 h2 {text-align:center; font-size:125%; padding:5px 0 5px 30px;  width:100%; float:left;}
				div#contentwrapbox1 h3 {text-align:left; font-size:110%; padding:5px 0 5px 25px; text-decoration:underline; width:100%; float:left;}
				div#contentwrapbox1 iframe {border:4px solid #234435; padding:5px;}
				div#contentwrapbox1 ul { text-align:left; padding-left:20px; font-size:75%; clear:left; list-style-type:; width:500px;}
				div#contentwrapbox1 li { text-align:left;   }
		
		div#cwboxtop {width:100%; background-image: url("../img/topcontentbox.gif"); background-repeat:no-repeat; height:16px}
		div#cwboxmid {width:100%; background-image: url("../img/midcontentbox.gif"); margin-top:-3px; background-repeat:repeat-y; min-height:100px;}	
			div#cwboxmid p {width:90%; float:left; font-size:80%; padding:5px 5px 5px 20px;}
		div#cwboxbottom {width:100%; background-image: url("../img/bottomcontentbox.gif"); background-repeat:no-repeat; height:29px;
							margin-top:-3px;}
		
		div#contentwrapbox2 {width:500px; border-top:2px solid black; border-bottom: 0px solid black; background-color:; float:right; clear:right; 
		  padding:5px 3px 5px 5px; font-weight:bold; text-align:center; background-repeat:repeat-y; min-height:125px; margin-top:-16px;}
			div#contentwrapbox2 p{font-size:80%; text-align:left;  width:100%;  margin-top:3px; padding:2px 0 5px 20px;
			margin-bottom:1px;}
				div#contentwrapbox2 h1 {text-align:left; float:left; padding:5px 0 5px 10px; width:60%; font-size:130%; text-decoration:underline;}
				div#contentwrapbox2 h2 {text-align:center; font-size:125%; padding:5px 0 5px 30px;  width:100%; float:left;}
				div#contentwrapbox2 h3 {text-align:left; font-size:110%; padding:5px 0 5px 25px; text-decoration:underline; width:100%; float:left;}
				div#contentwrapbox2 iframe {border:4px solid #234435; padding:5px;}
				div#contentwrapbox2 ul { text-align:left; padding-left:20px; font-size:100%; clear:left; list-style-type:disc; width:500px;}
				div#contentwrapbox2 li { text-align:left;   }
				div#contentwrapbox2 a {text-decoration:none;}
				div#picboxright {float:right; width:40%;}

	
	div#contentwrapbox3 {width:550px; border-top:2px solid black; border-bottom: 0px solid black; background-color:; float:right; clear:right; 
		  padding:35px 3px 0px 30px;   margin-top:-10px;  background-repeat:repeat-y; height:25px;}

	div#contentwrapbox4 {width:550px; border-top:2px solid black; border-bottom: 0px solid black; background-color:; float:right; clear:right; 
		  padding:35px 3px 0px 30px;   margin-top:-10px;   height:1px;}
		  
		div#fullpage {width:98%; float:right; min-height:100px; text-align:center;  }
			div#fullpage p { }
			div#fullpagetop {width:100%; background-image: url("../img/fwtop.gif"); background-repeat:no-repeat; height:22px;}
			div#fullpagemid {width:100%; background-image: url("../img/fwmid.gif"); background-repeat:repeat-y; min-height:45px;}
			div#fullpagebot {width:100%; background-image: url("../img/fwbot.gif"); background-repeat:no-repeat; height:22px; 
					margin-bottom:5px;}
				div#fullpage iframe {border:4px solid #234435; margin-left:25px; }
				div#fullpage h1 {text-align:left; padding:0 0 0 30px; width:60%; font-size:130%; text-decoration:underline;}
				div#fullpage h2 {text-align:center; font-size:125%; padding:5px 0 5px 30px;  width:100%; float:left;}
				div#fullpage h3 {text-align:left; font-size:110%; padding:5px 0 5px 25px; text-decoration:underline; width:100%; float:left;}
				div#fullpage h4 {width:99%;  font-size:100%; text-align:center; text-decoration:underline;}
				div#fullpage ul { text-align:left; margin-left:0px; font-size:85%; clear:left; list-style-type:disc; width:80%; padding-left:40px;}
				div#fullpage li { text-align:left; padding:1px 0;   }
				div#fullpage ul li ul li {font-size:120%;}
				div#fullpage2column {width:43%; float:left; clear:none; margin:0 5px 0 20px; border:0px solid black;  text-align:center;
					padding:10px 5px;}
				div#fullpage2column h1 {width:95%; text-align:center; font-size:115%;}
					div#fullpage2column p {width:95%;  text-align:center; font-size:80%; }
					div#fullpage2columnsmall {width:45%; font-size:90%; float:left; margin-top:5px;}
div#innercontentwrap {width:100%;  background-image:; 
	background-repeat:no-repeat; margin-left:0px; padding:10px 0; background-position:right;}

div#bodymaininfopage { width:100%;  text-align:left; border:2px solid black; margin-top:-92px; padding-top:20px; 
		background-color:#d2c9b7; margin-bottom:10px;}


div#bodymain { width:100%; float:right; text-align:left; border:0px solid black; margin-top:5px;}
	div#img2 {width:200px;  border:4px solid #234435;   margin:15px 20px 15px 20px;
		display:inline; float:right;}
	div#img3 {width:150px;  border:4px solid #234435;   margin:15px 20px 15px 20px;
		display:inline; float:right;}
	div#img4 {width:200px;  border:4px solid #234435;   margin-top:8px;
		display:inline; float:right; clear:right;}
	div#img5 {width:200px;  border:4px solid #234435;   margin:15px 5px 15px 35px;
		display:inline; float:left; clear:left;}
	div#img6 {width:200px;  border:0px solid #234435;   margin:15px 5px 15px 5px;
		display:inline; float:right; clear:right;}
	div#bodymain a {color:#000000; text-decoration:none;}
	div#bodymain a:hover {
	text-decoration:underline;
	color: #00F;
}

	div#bodymaininfo {width:98%; padding:5px 10px; float:right; border:0px solid black; margin:5px 0 10px 0;}
	div#bodymain p { margin-left:5px; }
	div#bodymain1column {width:95%; float:left; margin:8px 5px; padding:5px 0 5px 7px;}
		div#bodymain1column p {text-align:left;}
	div#twocolumnleft {width:20%; margin:0 10px 0 5px; float:left;  padding:5px 0 5px 7px; font-size:80%;}
	div#twocolumnright {width:70%; margin:0 5px 0 5px;  float:right; padding:5px 0 5px 7px;  }

div#leftnav {width:160px; color:#000000; padding:5px 2px; float:left;  border:0px solid black;  margin-top:40px; 
			 margin-left:15px; background-color:; font-size:80%; text-align:center; min-height:30px;			 }
			div#leftnav p {text-align:center; width:80%; float:left; padding:5px 2px 5px 5px;}
		div#leftnavtop {background-image: url("../img/leftnavtop.gif"); background-repeat:no-repeat; width:160px; height:15px}
		div#leftnavmid {width:160px; background-image: url("../img/leftnavmid.gif"); background-repeat:repeat-y; min-height:25px;}
		div#leftnavbot {width:160px; background-image: url("../img/leftnavbot.gif"); background-repeat:no-repeat; height:15px}


div#leftnav2 {width:160px; color:#000000; padding:5px 2px; float:left;  border:0px solid black;  margin-top:10px; 
			 margin-left:15px; background-color:; font-size:80%; text-align:center; min-height:30px; position:relative;			 }
			div#leftnav2 p { width:80%;  padding:2px}
		div#leftnavtop2 {background-image: url("../img/leftnavtop.gif"); background-repeat:no-repeat; width:160px; height:15px}
		div#leftnavmid2 {width:160px; background-image: url("../img/leftnavmid.gif");  text-align:center; background-repeat:repeat-y; min-height:25px;}
			div#leftnavmid2 h1 {width:115px;  margin-right:auto; margin-left:auto; font-size:90%; font-weight:bold;  text-align:center;
				 padding-right:5px; border-bottom:1px solid black}
			div#leftnavmid2 ul {width:80%;  margin-right:auto; margin-left:auto; font-size:85%; font-weight:bold;  text-align:center;
				 padding-right:5px; list-style-type:none;}
			div#leftnavmid2 li { list-style-type:none; margin:8px 0 8px 0;}
		div#leftnavbot2 {width:160px; background-image: url("../img/leftnavbot.gif"); background-repeat:no-repeat; height:15px}
	
	
div#indexleftnav2 {
	width:99%;
	color:#000;
	border:0px solid black;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;

background-color:; 		font-size:90%;
}
			div#indexleftnav2 p {
	width:80%;
	padding:4px
}
		div#indexleftnavtop2 {background-image: url("../img/leftnavtop.gif"); background-repeat:no-repeat; width:160px; height:15px; margin-left:auto; margin-right:auto;}
		div#indexleftnavmid2 {width:160px; background-image: url("../img/leftnavmid.gif");  text-align:center; background-repeat:repeat-y; min-height:25px; margin-left:auto; margin-right:auto;}
			div#indexleftnavmid2 h1 {width:115px;  margin-right:auto; margin-left:auto; font-size:90%; font-weight:bold;  text-align:center;
				 padding-right:5px; border-bottom:1px solid black}
			div#indexleftnavmid2 ul {width:80%;  margin-right:auto; margin-left:auto; font-size:85%; font-weight:bold;  text-align:center;
				 padding-right:5px; list-style-type:none;}
			div#indexleftnavmid2 li { list-style-type:none; margin:8px 0 8px 0;}
		div#indexleftnavbot2 {width:160px; background-image: url("../img/leftnavbot.gif"); background-repeat:no-repeat; height:15px; margin-left:auto; margin-right:auto;}	
	
	
	
	
	
div#webfeed {width:175px;  margin:10px 0 0 0; border:0px solid black; float:left;  background-color:; 
 			padding:5px; clear:left; visibility:collapse;}

div#bottom {width:100%; background-color:; height:115px; border-top:1px solid black; clear:both;  margin-right:auto;
	margin-left:auto; }
	div#bottom img {height:100px; display:inline;  margin: 5px 8px 5px 8px; float:right;}
	div#bottominfo {width:70%; height:90px; float:left; padding:3px;}
	div#bottominfo p {font-size:70%; margin:3px 0; text-align:center;}

 div#infoboxleft {width:210px;  margin:310px 0 0 0; border:2px solid black; float:left;  background-color:#ccc3b1; min-height:50px;
 			padding:5px;}
 
 
 .topleft {margin:5px 0; border:0px solid black; float:left; width:100px; padding:5px;}
 	.topleft p {float:left; margin:4px 0;  font-size:75%; text-transform:uppercase; font-weight:bold; width:100%;}
	.topleft a {text-decoration:none;}
	.topleft a:hover {text-decoration:underline;}
 	
 div#indexleft {
	width:210px;
	margin:135px 0 0 0;
	border:0px solid black;
	float:left;



background-color:; 				min-height:50px;
	padding:5px;
	text-align:center;
}
 
 div#topinfobox {float:left; margin:5px 0 0 15px; width:40%; border:0px solid black; }
 	div#topinfobox p {font-size:90%; font-weight:bold; padding:2px; font-variant:small-caps;}
	div#topinfobox a{display:block; text-decoration:none;}
	div#topinfobox a:hover {display:block; text-decoration:underline; color:#fff; background-color:#000}
	
	.heading {
	width: 99%;
	border:1px solid black;
	text-align:center;
	background-color:#CCC;
	margin:60px auto 0 auto;
	font-weight:bold;
	padding:4px;
}
	.columnl {width:45%; float:left;}
	.columnr {width:45%; float:right;}
	.columnl p {font-size:90%; text-align:center; margin:3px 0; }
	.columnr p {font-size:90%; text-align:center; margin:3px 0; }
	.dates  {width:100%;  background-color:#471101; padding:5px 4px 8px 4px; margin:0px 0 10px 0; }
	.headingl {text-align:center; font-size:100%; font-weight:bold; color:#FFF;}
	.headingr {text-align:center; font-size:100%; font-weight:bold; color:#FFF;}
	.dates p {
	color:#FFF;
}
	.dates a {color:#FFF; background-color:#FFF}
	
	
div#committeelist {width:300px; float:left; margin:25px 0 10px 15px; padding:0 3px 0 0px; text-align:left; position:relative; z-index:50;}
	div#committeelistmid p {font-size:70%; float:left; clear:left;  display:block; padding-left:10px; width:90%; font-weight:bold;}
	div#committeelisttop {width:330px; background-image: url("../img/committeesmalltop2.gif"); background-repeat:no-repeat; height:19px;}
	div#committeelistmid {width:330px; background-image: url("../img/committeesmallmid2.gif"); background-repeat:repeat-y; 
			 min-height:40px;}
			 div#committeelistmid h1 {}
			 div#committeelistmid h2  {}
			 div#committeelistmid h3 {text-decoration:underline;  font-size:95%; width:75%;  padding:0 0 0 10px; text-align:center; margin: 0 0 5px 0; }
			 div#committeelistmid h4 { float:left; font-size:75%; padding-left:30px; width:90%; clear:left; margin-bottom:0px;}
			 div#committeelistmid h5 { float:left; font-size:75%; padding-left:40px; width:90%; clear:left; margin-bottom:0px;}

			 div#committeelistmid ul {list-style-type:none; padding:0 0 0px 60px; margin:0 0 7px 0;}
			 div#committeelistmid li {font-size:70%; font-weight:bold; list-style-type:none;}
			 div#committeelistmid form {margin-left:15px;}
		div#committeelistmid form {margin-left:15px;}
	div#committeelistbot {width:330px; background-image: url("../img/committeesmallbot2.gif"); background-repeat:no-repeat; height:26px;}

div#committeeinfo {width:460px; float:left; margin:60px 0 0 -45px; clear:none; position:relative; z-index: 10;}
		div#committeeinfotop {width:100%; background-image: url("../img/committeeinfotop.gif"); background-repeat:no-repeat; height:21px}
		div#committeeinfomid {width:100%; background-image: url("../img/committeeinfomid.gif"); margin-top:-3px; background-repeat:repeat-y; min-height:100px;}	
			div#committeeinfomid iframe {margin-left:5px; }
			div#committeeinfomid h1 {width:90%; font-weight:bold; margin-right:auto; margin-left:auto; font-size:120%;}
			div#committeeinfomid h2 {text-align:left; font-size:90%; font-weight:bold; text-decoration:underline; padding: 0 0 0 35px; 
					float:left; clear:left; width:90%; }
			div#committeeinfomid h4 {padding:0 0 0 30px; font-size:80%; width:90%;}
			div#committeeinfomid h3 {text-align:left; font-size:95%; font-weight:bold; text-decoration:underline; padding: 0 0 0 40px; width:100%;}
			div#committeeinfomid ol {padding: 5px 10px 5px 55px; list-style-type:decimal; font-size:80%;}	
			div#committeeinfomid ol li {padding:0 0 0 0px; list-style-type:decimal;}
			div#committeeinfomid ul {padding: 0 15px 5px 55px; list-style-type:disc; font-size:80%;}
			div#committeeinfomid ul li {padding:3px 0 3px 10px; list-style-type:disc;}
			div#committeeinfomid ul li ul li {font-size:100%; font-weight:bold;}

		div#committeeinfomid p {width:85%; float:left; font-size:80%; padding:5px 15px 5px 40px; margin:0 0 3px 0; clear:left;}
		div#committeeinfobottom {width:100%; background-image: url("../img/committeeinfobot.gif"); background-repeat:no-repeat; height:			30px;margin-top :-3px;}

div#thirdscontainer {width:100%; min-height:250px; margin-bottom:10px;}
div#thirds {width:260px; float:left; border:0px solid black; margin:5px 0 0 0; min-height:225px;}
	div#thirdstop {width:243px; background-image: url("../img/thirdstop.gif"); background-repeat:no-repeat; height:17px;}
	div#thirdsmid {width:243px; background-image: url("../img/thirdsmid.gif"); background-repeat:repeat-y; min-height:175px; padding-left:8px;}
	div#thirdsbot {width:243px; background-image: url("../img/thirdsbot.gif"); background-repeat:no-repeat; height:17px;}
	div#thirdsmid h1 {
	float:left;
	clear:left;
	width:62%;
	font-size:80%;
	font-weight:bold;
	border-bottom:1px solid black;
	margin-bottom:5px;
}
	div#thirdsmid h2 {float:left; width:125px; font-size:70%; font-weight:bold; margin-bottom:15px;}
	div#thirdspic {float:right; width:75px; height:100px;  border:0px solid black; margin-right:15px;  }
		div#thirdspic img {}
	div#thirdsmid p {width:90%; float:left;  font-size:75%; margin:8px 0;}
	
	.highlight {width:65%; margin:15px auto; border:0px solid black; text-align:center;}
		.highlight img {border:none;}

	.dropstyle {background-color:#d0c7b6; color: #000000; font-family:Arial, Helvetica, sans-serif; 
 			font-size:73%; font-weight:bold; border:1px solid black; width:248px; padding-left:2px;}
			

	div#pastorinfo {width:350px; float:left;  margin-left:0; margin-top:10px; border:0px solid black;  }
	div#pastorinfo iframe {margin-left:-20px;}
	div#pastorinfoblock {margin:10px 0 100px 0; width:225px;  border:0px solid black; text-align:left; height:200px;}
	div#pastorinfoblock h1 {
	float:left;
	text-decoration:none;
	font-weight:bold;
	font-size:90%;
	padding:3px 5px 3px 10px;
	width:90%;
}
	div#pastorinfoblock h2 {float:left; font-weight:bold; font-size: 80%; padding:3px 5px 3px 15px; width:90%;}
	div#pastorinfoblock p {float:left; font-size:80%; width:95%; padding:5px;}

	div#bottomfiller {margin-bottom:10px; height:5px;}
 
div#gallerylist {width:210px; float:left; margin:5px 0 0 -25px; padding:0 3px 0 0px; text-align:center; position:relative; z-index:50;}
	div#gallerylistmid p {font-size:70%; float:left; clear:left;  display:block; padding-left:10px; width:90%; font-weight:bold;}
	div#gallerylisttop {width:200px; background-image: url("../img/gallerylisttop.gif"); background-repeat:no-repeat; height:9px;}
	div#gallerylistmid {width:200px; background-image: url("../img/gallerylistmid.gif"); background-repeat:repeat-y; 
			 min-height:40px;}
	div#gallerylistbot {width:200px; background-image: url("../img/gallerylistbot.gif"); background-repeat:no-repeat; height:9px;}

body {
	/* [disabled]behavior:url("/css/csshover2.htc"); */
}


div#listmenu {z-index:1000; position:relative;
	width:100%;	float:right;
	font-size:75%; font-weight:bold;
	background-color:;
	margin:5px 0 0 0; 
	padding:0 15px 0 0; font-variant:small-caps;
	}

div#listmenu ul {margin:0 0 0 0;
	border:0px solid #000; 
	}

div#listmenu li {float:right; color:#FFFFFF;
	position:relative; 
	background-color:#000000;
	list-style-type:none;
	border-right:0px solid #000;
	border-top:0px solid #000;
	border-bottom:0px solid #000; margin:0 10px;
	}

div#listmenu li:first-child {
	
	}

div#listmenu li:hover {background-color:#000; color:#FFFFFF;
	}

div#listmenu a {
	display:block; text-align:left;
	padding: 2px 6px;
	text-decoration:none;
	color:#FFFFFF;
	}

* html div#listmenu ul {
	
	border-left:0px solid #000;
	margin-left:0px;
	}

div#listmenu a:hover {
	background-color:#e6d7c3; background-image:; background-repeat:repeat; color:#000000;
	}

div#listmenu ul li ul {
	margin:; 
	position:absolute;
	width:130px;
	left:-15px;
	}

div#listmenu ul li ul li {
	width:100%; margin:0 0 0 -10px;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	}

div#listmenu ul li ul li:first-child {border-top:1px solid black;
	
	}

body div#listmenu ul li ul {display:none;}

div#listmenu ul li:hover ul, div#listcontainer ul li ul:hover {display:block;}

* html  div#listmenu ul li ul {
	border-top:1px solid #000;
	border-left:0px;}

body div#listmenu ul li ul li ul  {
	 
	visibility:hidden; /* same effect as display:none in this situation */
	top:-1px;
	margin-left:12px;
	}
div#listmenu ul li ul li:hover ul {visibility:visible;}



/* THE HACK ZONE - */

* html div#listmenu {
	padding:0 0 0 135px;
	} 

/* hack for IE (all flavors) so the menu has a vertical line on the left */
* html div#listmenu ul {
	float:left; /* makes the ul wrap the li's */
	border-left:1px solid #000; /* adds the rightmost menu vertical line to the ul */
	margin-left:0; /* IE doubles the given value above - why? */
	}

/* add a top line to drops and pops in IE browsers - can't read :first-child */
* html  div#listmenu ul li ul {
	border-top:1px solid #000;
	border-left:0px; /* stops the drop inheriting the ul border */
	}
/* the Tantek hack to feed IE Win 5.5-5.0 a lower value to get the pop-out to touch the drop-down */
* html  div#listmenu ul li ul li ul { 
  left:9.85em; 
  voice-family: "\"}\""; 
  voice-family:inherit;
  left:10em;
  } 
/* and the "be nice to Opera" rule */
html>body div#listmenu ul li ul li ul {
  left:10em;
} 

/* an Opera-only hack to fix a redraw problem by invisibly extending the ul */
/* the first-level drop stays open for 100px below the bottom but at least it works */
/* this can be reduced to as little as 22px if you don't have pop-outs */
/* the pop-out menu stays open for 22px below the bottom but at least it works */
	@media all and (min-width: 0px){
   body div#listmenu ul li ul {padding-bottom:100px;}
   body div#listmenu ul li ul li ul {padding-bottom:22px;}
   ul li ul li ul li ul li:hover {visibility:visible;} /* same effect as display:block in this situation */

   }
/*end Opera hack */
/* END OF HACK ZONE */
/* the drop-down ends here */

<style type="text/css">
/* finally after feeding values to all others, we deal with MAc5 IE */
/* IE5 Mac can't do drop-downs so we need to present the info in a different way*/
/* we present the drop down choices in a row and never show any second-level drops */
 /* this stylesheet is read by IE5 Mac only - hack omits 'url' and leave no space between @import and ("   */
@import("css/ie51_menu_hack.css"); 




verticalmenu

div#wvplistmenu {
	width:99%; padding:0px 0 0 0px; margin-left:0px; padding-left:0px;
	float:left; /*makes the div enclose the list */
	border-top:0 solid black;	/* draws line on top edge of div */
	/*border-bottom:1px solid #069;	 /* draws line on bottom edge of div - removed as we now have dividers */
	font-size:70%;	/* SET FONT-SIZE HERE */ font-family:Arial, Helvetica, sans-serif;
	background-color:; /* colors the div */
	}
	
*html div#wvplistmenu	{margin-left:3px}
	
div#wvplistmenu ul {margin:0 0 0 0px;/* indents ul from edge of container - left changed to 0 */
	width:99%; padding:0; 
}
div#wvplistmenu li {
	/*float:left;	/* causes the list to align horizontally instead of stack */ 	/*  *changed****/
	position:relative; /* positioning context for the absolutely positioned drop-down */
	list-style-type:none;	/* removes the bullet off each list item */
	background-color:#FFFFFF; /*sets the background of the menu items */
	border-right:0px solid #000; /* creates dividing lines between the li elements */
	border-left:0px solid #000; /*the first vertical line on the menu */	/*  *ADDED****/
	border-bottom:0px solid #000; /*dividers on the menu */	/*  *ADDED****/
	border-top:0px solid #000;  margin-left:0; padding:0 0 0 0;
	}
div#wvplistmenu li:first-child {
	border-left:0px solid #000; /*the first vertical line on the menu */
	}
div#wvplistmenu li:hover { 
	background-color:; background-image:; /*sets the background of the menu items */
	}
div#wvplistmenu a {
	padding:0px 2px 0 6px; /*creates space each side of menu item's text */
	text-decoration:none;	 /* removes the underlining of the link */
	color:#000;	/* sets the type color */
	font-weight:bold; display:block; margin-bottom:0px; font-size:80%; text-align:left; margin:0px 0;
	}
div#wvplistmenu a:hover {
	color:#000; background-image:;
	}
/* the horizontal menu ends here */

/* the drop-down starts here */
div#wvplistmenu ul li ul {
	 /* prevents the TEMP value inheriting from the horiz menu - OK to remove if you remove TEMP above */
	margin-left:100px; /*  *ADDED**MOVES THE SUBMENU OVER TO BE TO THE RIGHT OF THE MAIN MENU **/
	position:absolute; /* positions the drop-down ul in relation to its relatively positioned li parent */
	width:125px; /*sets the width of the menu - in combo with the li's 100% width, makes the menu stack*/
	top:-1px; /* ADDED - ALLIGNS THE POP-OUT WITH ITS PARENT */
	left:-2px; /*aligns the drop exactly under the menu */ font-size:95%; text-align:left; background-color:;
	}
div#wvplistmenu ul li ul li {
	width:100%; /* makes the list items fill the list container (ul) */
	border-left:0px solid #000; /*  three sides of each drop-down item */
	border-bottom:1px solid #000;
	border-right:0px solid #000;
	background-color:; /* ADDED - sets the background of the submenu items */
	}

div#wvplistmenu ul li ul li a:hover {background-image:;}
div#wvplistmenu ul li ul li:first-child {
	border-top:0px solid #000; /*the top edge of the dropdown */
	}
/* make the drop-down display as the menu is rolled over */
div#wvplistmenu ul li ul {display:none;} /* conceals the drop-down when menu not hovered */
div#wvplistmenu ul li:hover ul {display:block; } /* shows the drop-down when the menu is hovered */

div#wvplistmenu ul li ul li:hover ul {display:block;} /* shows the sub-drop-down when drop-down menu is hovered */
div#wvplistmenu ul li:hover ul ul {display:none;} /* conceals the sub-drop-down when drop-down menu not hovered */

div#wvplistmenu ul li ul li ul {left:0px;} /*aligns the sub-pop next to the pop - added for side version */

/* HACK ZONE - on hack only for IE */
* html div#wvplistmenu ul li ul {
    border-top:0px solid #000; /*the top edge of the dropdown */
	}
* html div#listmenu ul {
	float:left; /* makes the ul wrap the li's */
	border-left:0px solid #000; /* adds the rightmost menu vertical line to the ul */
	margin-left:0; /* IE doubles the given value above - why? */ margin-top:0px; margin-bottom:0px;
	}


/* END OF LIST-BASED MENU */
.clearfix:after {
 	content:"."; display:block; height:0; clear: both; visibility:hidden;}
	.clearfix {display: inline-block;}
	* html .clearfix {height:1%;}
	.clearfix {display:block;}
	
